@charset "utf-8";
/* CSS Document */
body{
background-image:url(../images/bg.jpg);
margin:0px;
background-repeat:no-repeat;
background-size:100%;
background-attachment:fixed;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
}

#container{
width:960px;
margin:0px auto;
clear:left;
}
#topheader{
width:960px;
margin-bottom:10px;
padding-top:5px;
float:left;
}
#header{
background-image:url(../images/bg.png);
width:960px;
height:70px;
float:left;
margin-bottom:15px;
}
#imgr{
width:24px;
float:right;
clear:both;
display:block;
margin-left:20px;
}
#logo{
width:180;
margin-left:20px;
float:left;
margin-top: 15px;
}

#slideshow{
background-image:url(../images/bg.png);
width:960px;
height:345px;
float:left;
margin-bottom:15px;
}
#slideshowinner{
width:934px;
float:left;
padding:13px;
}

#parah{
background-image: url("../images/bg.png");
    clear: left;
    height: 103px;
    margin: 0 auto 15px;
    padding: 13px;
    text-align: center;
    width: 934px;
}
#parah p{
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
font-style:italic;
margin:0px;
text-align:center;
color:#FFFFFF;
margin-top:20px;

}
.contentcontainer{
background-image: url("../images/bg.png");
clear: left;
display: table;
margin: 0 auto 15px;
width: 960px;
}
.content{
width:934px;
float:left;
padding:13px;
margin-bottom:10px;

}
#content p{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
text-align:justify;
}
.sblockrm{width:206px; float:left; text-align:right; }
.sblockrm a{text-decoration:none; color:#FFF; }
.sblockrm a:hover{text-decoration:none; color:#999999;}


.sblock{
width:206px;
float:left;
margin-right:36px;
}
.sblock p{
width:206px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
text-align:justify;

}
.sblock h6{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
margin:0px;
margin-top:10px;
}
.sblockr{
width:206px;
float:right;
}
.sblockr p{
width:206px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
text-align:justify;

}
.sblockr h6{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
margin:0px;
margin-top:10px;
}

#footer{
background-image: url("../images/bg.png");
clear: left;
height: 40px;
margin: 0 auto;
width: 960px;
font-size:12px;
}
#cpr{
margin-left:13px;
width:400px;
float:left;
margin-top:13px;

}
.frght{
float:right;
margin-left:15px;
margin-top:13px;
margin-right:13px;
}
.frghta{
float:right;
margin-left:5px;
margin-top:13px;
}

.button{
	width:auto;
	height:35px;
	padding-bottom:0px;
	padding-left:25px;
	padding-right:0px;
	padding-top:1px;
	line-height:40px;
	float:right;
	clear:right;
	margin-top:0px;
	color:#999999;
}

.button ul{
	padding:0px 0px 0px 0px;
	list-style-type:none;
	color:#999999;
	
	
}

.button li{
    border-right: 1px solid #5c6675;
    color:#999999;
    display: inline;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    margin-left: 20px;
    padding: 0 16px 0 0;
    text-align: center;
}





.button a{
	text-decoration:none;
	color:#999
	}

.button a:hover{
	color:#FFF;
}
.button a.current{
	color:#FFF;
}
#gtranslate{
width:250px;
float:right;
}

.goog-te-gadget-simple {
background-image:url(../images/search-box.png)   !important;
background-color:#000  !important;
background-repeat:no-repeat;
border:0  !important   
}

.goog-te-gadget-simple .goog-te-menu-value {
    color: #CCCCCC !important;
}
.button li.bn{
border:none;
}


.contactusform{
	float:left;
	width:523px;
	padding-bottom: 10px;		
}
.contactusform p{ float:left;  clear:left; margin:10px 0 0; width:486px;}
.contactusform label{ float:left; line-height:20px; width:155px;}
.contactusform label.error{ float:left; line-height:20px; width:auto; color:#F00;margin-left: 155px;}

.contactusform input{ float:left; border: 1px solid #999; background-color:transparent; color: #FFFFFF; padding:3px 5px;}
.contactusform input:hover{ float:left; border: 1px solid #CCCCCC; background-color:transparent; color: #FFFFFF;}
.contactusform textarea{ float:left; border: 1px solid #999; background-color:transparent; color: #FFFFFF; padding:3px 5px; width: 250px;}
.contactusform textarea:hover{ float:left; border: 1px solid #CCCCCC; background-color:transparent; color: #FFFFFF;}
.buttoncntct{margin-right:20px;}

.addrss{
width:400px;
float:right;
padding-bottom: 10px;
}

.addinfo{
	float:left;
	margin-left:10px;
	width:306px;
	margin-bottom:10px;
	border-bottom:1px solid #CCC;
}
.addinfo h2{ float:left; margin:0; font-size:14px; clear:left; }
.addinfo h2 span{ margin:0; font-size:14px; font-weight:normal; color:#999999; font-size:11px}
.addinfo p{ float:left;  clear:left; margin:10px 0 ; padding-bottom:10px font-size:14px; line-height:20px;}
.addinfo p a{ color:#fff}

.abtsec{width:934px; float:left;}
.abtsec h2{float:left; margin:0; font-size:14px; font-weight:bold;  }
.abtsec p{float:left;  clear:left; margin:10px 0 0; padding-bottom:10px; text-align:justify;}

.fourcs{width:934px; float:left;}
.fourcs h2{float:left; margin:0; font-size:14px; color:#0066CC; font-style:italic}
.fourcs p{float:left;  clear:left; margin:10px 0 0; padding-bottom:10px; text-align:justify; margin-bottom:10px; border-bottom:1px dashed #ccc;}

.diamonds{width:934px; float:left;}
.diamonds h2{float:left; margin:0; font-size:14px; font-weight:bold;}
.diamonds p{float:left;  clear:left; margin:10px 0 0; padding-bottom:10px; text-align:justify; margin-bottom:10px;}
.diamonds ul{ float:left; margin:10px 0 0; padding:0; list-style-type:none; font-size:16px; font-style:italic;}
.diamonds li{ margin-bottom:5px;  padding-left:12px; margin-top:10px; font-size:14px; font-style:normal}


#gamesHolder {width: 933px; }

.puc{ height:200px; text-align:center;font-size:24px;font-weight:bold;margin-top:150px;}
.imgl{
float:right;
clear:both;
display:block;
margin-left:20px;
}

.icons{float:left; margin-right:10px; margin-top:4px;}
.icond{float:left; margin-right:7px; margin-top:4px;}


